Kerbal Space Program - Feedback #3350

Topdown Camera Bug while landed at Mun-SouthwestCrater
10/10/2014 11:57 AM - MalfunctionM1Ke

Status: Needs Clarification

Severity: Low

Assignee:

Category: Buildings

Target version:

Version: 0.25 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

When | was about to land in the Southwest Crater on the Mun, the Camera panned all the way up only giving me a topdownview of
my craft with the surface approaching beneath.

You experience the same in earlier verison of the game when you de-orbit something into Jool.

OS: Win32
Savefile attached.

Reproduce:

Launch the attached savegame.
In KSC-View press ESC

Click on Load Savegame

Load "Topdownview Bug"

Go to tracking station

Fly vessel "Antares" on the Mun.

Related issues:

Related to Kerbal Space Program - Feedback #3389: Oribtal camera on kerbals o... Needs Clarificatid85/2014
Related to Kerbal Space Program - Feedback #3569: Eva Camera in Gilly Orbit Needs Clarificatit@5/2014
Related to Kerbal Space Program - Bug #283: Camera views restricted when at n... Closed 02/26/2013
History

#1 - 10/10/2014 11:57 AM - MalfunctionM1Ke
- File 0_25 testing.rar added

#2 -10/10/2014 11:58 AM - MalfunctionM1Ke
- File KSP.log added
- File output_log.txt added

Also Logs attached

#3 - 11/26/2014 01:41 PM - Squelch
- Tracker changed from Bug to Feedback

#4 - 07/27/2015 05:55 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#5 - 07/17/2016 09:31 AM - TriggerAu

- Status changed from New to Needs Clarification

#6 - 12/15/2020 04:40 AM - kuqiwipu

I am Ali. | stand over 5'10" tall, fair with straight jet-black hair. | have a trim muscular physique from playing soccer ever since | started playing soccer
back in school. | belong to a very strict sect of Muslims and come from an extended clan consisting of the families of my father and his seven real
brothers. We had to adhere strictly to our religious tenets. The women in our family are always dressed in loose, conservative clothes, such as
Salwar-Kameez when at home https://goodpornsites.pro/. When stepping outside, the women are always covered from head to toe in a Nigab for the
face and a loose, long Burka to cover their bodies. The immense strictness and ultra-conservativeness is what | believe led to taboo sexual
relationships being formed between me and a few members of my family. Aunt Sheen is your typical Indian Muslim lady. Sheen is stout and stands
less than 5'6" tall with noticeably dark but extremely smooth and hairless skin. Sheen has large dark eyes, with thin severe lips. Aunt Sheen has
huge, rounded D-cup breasts that are shaped clearly even in the loosest clothes. She has a mature, paunchy tummy with wide hips. Aunt Sheen's
best asset has to be her enormous ass https:/hotmyfreecams.com/. Sheen has a 50-inch round and brown ass that stands out proudly behind her.
Aunt Sheen's thighs are thick and soft with shapely calves and small feet. Aunt Sheen had seduced me only a couple of weeks after she was
widowed as her husband passed away. Since then, Aunt Sheen and | had fucked and experimented a lot.

Files

0_25 testing.rar 127 KB 10/10/2014 MalfunctionM1Ke
KSP.log 1.35 MB 10/10/2014 MalfunctionM1Ke
output_log.ixt 2.73 MB 10/10/2014 MalfunctionM1Ke
